## libodb-boost 2.4.0

=== debian/changelog ===
libodb-boost (2.4.0-1build1) zesty; urgency=medium

  * No change rebuild for c++11 abi. LP: #1588330

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Feb 2017 16:07:28 +0000

libodb-boost (2.4.0-1) unstable; urgency=low

  * Initial release (closes: #786820).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 May 2015 19:32:35 +0000
