=== debian/control ===
Source: libodb-boost
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), libodb-dev (>= 2.4.0), libboost-dev
Standards-Version: 3.9.6
Homepage: http://www.codesynthesis.com/products/odb

Package: libodb-boost-2.4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Boost ODB runtime library
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains the Boost ODB profile library. The Boost profile
 provides support for persisting Boost smart pointers, containers, and
 value types with the ODB system.

Package: libodb-boost-dev
Section: libdevel
Architecture: any
Depends: libodb-boost-2.4 (= ${binary:Version}), libodb-dev (>= 2.4.0), ${misc:Depends}
Description: Boost ODB runtime library (development)
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains libraries and header files for developing
 applications that use libodb-boost .
